.u-section-1 .u-sheet-1 {
  min-height: 622px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 622px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 2.8125rem;
  margin: 102px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 27px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 7px;
  font-family: Cairo-ExtraBold;
  --color-var: #0b2a4e;
  background-image: none;
  margin: 20px 0 0 auto;
  padding: 16px 31px 16px 29px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 622px;
}

.u-section-1 .u-container-layout-2 {
  padding: 22px 4px;
}

.u-section-1 .u-shape-1 {
  width: 485px;
  height: 523px;
  --bottom-left-radius: 40px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 40px;
  --bottom-right-radius: 40px;
  --color-var: #3b9326;
  margin: 55px auto 0;
}

.u-section-1 .u-image-1 {
  width: 475px;
  height: 568px;
  --radius: 40px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -578px 10px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-shape-1 {
    height: 404px;
    width: 385px;
    --top-right-radius: 0px;
    --radius: 0px;
    margin-top: 108px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 375px;
    height: 479px;
    --bottom-left-radius: 10px;
    --top-left-radius: 50px;
    --top-right-radius: 50px;
    --bottom-right-radius: 50px;
    margin-top: -492px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 26px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 648px;
    height: 444px;
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 648px;
    height: 445px;
    --bottom-left-radius: 40px;
    --top-left-radius: 40px;
    --top-right-radius: 0px;
    --bottom-right-radius: 40px;
    --radius: 0px;
    margin-top: -454px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 685px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 460px;
    height: 607px;
    margin-top: 122px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 460px;
    height: 584px;
    margin-top: -648px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 2px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 448px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 306px;
    height: 386px;
    margin-top: 31px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 306px;
    height: 395px;
    margin-top: -415px;
    margin-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 485px;
}

.u-section-2 .u-group-1 {
  width: 506px;
  min-height: 471px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-shape-1 {
  width: 463px;
  height: 379px;
  --radius: 30px;
  --color-var: #3b9326;
  margin: 65px 7px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 467px;
  height: 428px;
  object-position: 50% 0%;
  --radius: 30px;
  margin: -437px 14px 0 auto;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Cairo-ExtraBold;
  font-size: 3.4375rem;
  margin: -367px 25px 0 545px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 22px 24px 60px 508px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-group-1 {
    width: 451px;
    min-height: 507px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 448px;
    height: 428px;
    --bottom-right-radius: 10px;
    margin-top: 59px;
    margin-right: -12px;
  }

  .u-section-2 .u-image-1 {
    width: 431px;
    height: 474px;
    --bottom-right-radius: 10px;
    margin-top: -487px;
    margin-right: -12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3.125rem;
    margin-top: -417px;
    margin-right: 11px;
    margin-left: 484px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 11px;
    margin-left: 484px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-2 .u-group-1 {
    min-height: 447px;
    width: 720px;
    margin-top: 5px;
    margin-left: -23px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .u-section-2 .u-shape-1 {
    width: 652px;
    height: 352px;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 652px;
    height: 385px;
    margin-top: -341px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 8px;
    margin-right: 23px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-2 {
    margin: 16px 23px 36px 41px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 743px;
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 483px;
    margin-top: 74px;
  }

  .u-section-2 .u-image-1 {
    width: 476px;
    height: 319px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-2 .u-group-1 {
    min-height: 468px;
    width: 340px;
  }

  .u-section-2 .u-shape-1 {
    width: 296px;
    height: 379px;
    margin-top: 53px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    width: 304px;
    height: 390px;
    margin-top: -403px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 309px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 53px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 243px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px 30px 18px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5625rem;
  font-family: Tajawal-ExtraBold;
  --text-color-var: #0b2a4e;
  margin: 2px 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 243px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  --text-color-var: #0b2a4e;
  margin: 1px 0 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 21px 0 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 243px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  --text-color-var: #0b2a4e;
  margin: 1px 0 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 914px;
    margin: 33px auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 30px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 858px;
    margin-bottom: -508px;
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 44px;
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #f9fbff;
}

.u-section-4 .u-sheet-1 {
  min-height: 793px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Cairo-ExtraBold;
  font-size: 3.4375rem;
  margin: 45px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Tajawal-Medium;
  font-style: normal;
  margin: 13px 93px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 566px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 14px 0 0;
}

.u-section-4 .u-accordion-1 {
  margin: 51px 0 0;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  --radius: 10px;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --text-active-color-var: #3b9326;
  --color-var: #3b9326;
  --text-hover-color-var: #3b9326;
  padding: 20px 30px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  --color-var: #3b9326;
  padding: 4px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  --radius: 10px;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --text-active-color-var: #3b9326;
  --color-var: #3b9326;
  --text-hover-color-var: #3b9326;
  padding: 20px 30px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  --color-var: #3b9326;
  padding: 4px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-text-4 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  --radius: 10px;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --text-active-color-var: #3b9326;
  --color-var: #3b9326;
  --text-hover-color-var: #3b9326;
  padding: 20px 30px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  --color-var: #3b9326;
  padding: 4px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
  --radius: 10px;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --text-active-color-var: #3b9326;
  --color-var: #3b9326;
  --text-hover-color-var: #3b9326;
  padding: 20px 30px;
}

.u-section-4 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  --color-var: #3b9326;
  padding: 4px;
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-text-6 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 566px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 10px 30px 11px;
}

.u-section-4 .u-image-1 {
  width: 451px;
  height: 493px;
  --radius: 30px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.125rem;
    width: 180px;
    margin-top: 28px;
  }

  .u-section-4 .u-text-2 {
    width: 864px;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 925px;
    margin: 7px 0 35px auto;
  }

  .u-section-4 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 384px;
    height: 457px;
    --top-left-radius: 30px;
    margin-top: -464px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 0 20px;
  }

  .u-section-4 .u-image-1 {
    width: 616px;
    height: 234px;
    margin-top: 0;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 700px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 520px;
    height: 198px;
    margin-top: 444px;
    margin-left: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 41px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-image-1 {
    width: 310px;
    height: 397px;
    margin-top: 0;
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1092px;
}

.u-section-5 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  width: 197px;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 15px 71px 0;
}

.u-section-5 .u-list-1 {
  width: 1116px;
  margin: 32px auto 59px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 6px));
  min-height: 834px;
  grid-auto-columns: calc(50% - 6px);
  --gap: 12px;
}

.u-section-5 .u-list-item-1 {
  --color-var: #fdfdfd;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 280px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  --text-color-var: #3b9326;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.9375rem;
  font-family: Tajawal-Medium;
  margin: 12px 19px 0 12px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #fdfdfd;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 280px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  --text-color-var: #3b9326;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.9375rem;
  font-family: Tajawal-Medium;
  --text-color-var: #0b2a4e;
  margin: 12px 19px 0 12px;
}

.u-section-5 .u-list-item-3 {
  --color-var: #fdfdfd;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  height: 280px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-7 {
  font-family: Tajawal-ExtraBold;
  --text-color-var: #3b9326;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-8 {
  font-size: 0.9375rem;
  font-family: Tajawal-Medium;
  margin: 12px 19px 0 12px;
}

.u-section-5 .u-list-item-4 {
  --color-var: #fdfdfd;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  height: 280px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-9 {
  font-family: Tajawal-ExtraBold;
  --text-color-var: #3b9326;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-10 {
  font-size: 0.9375rem;
  font-family: Tajawal-Medium;
  margin: 12px 19px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 890px;
    margin-top: 31px;
    margin-bottom: 53px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 1.5px));
    min-height: 784px;
    grid-auto-columns: calc(50% - 1.5px);
    --gap: 3px;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-1 {
    height: 236px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 236px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-3 {
    height: 236px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-4 {
    height: 236px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2430px;
  }

  .u-section-5 .u-list-1 {
    width: 502px;
    margin-top: 14px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2147px;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 382px;
  }

  .u-section-5 .u-image-2 {
    height: 382px;
  }

  .u-section-5 .u-image-3 {
    height: 382px;
  }

  .u-section-5 .u-image-4 {
    height: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2192px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.953125rem;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1791px;
  }

  .u-section-5 .u-image-1 {
    height: 259px;
  }

  .u-section-5 .u-image-2 {
    height: 259px;
  }

  .u-section-5 .u-image-3 {
    height: 259px;
  }

  .u-section-5 .u-image-4 {
    height: 259px;
  }
} .u-section-6 {
  background-image: none;
  --color-var: #d5def7;
  background-color: rgb(255, 255, 255) !important;
  color: black !important;
}

.u-section-6 .u-sheet-1 {
  min-height: 621px;
}

.u-section-6 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1070px;
  height: 556px;
  margin: 32px auto 0 42px;
}

.u-section-6 .u-shape-1 {
  width: 1025px;
  height: 437px;
  transform-origin: center center;
  --radius: 10px;
  margin-left: 0;
  margin-right: 0;
  --color-var: #c0d4bb;
  transform: translateX(-50%) translateY(-50%) rotate(6.9deg);
}

.u-section-6 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 1051px;
  height: 554px;
  margin: -573px auto 0 28px;
}

.u-section-6 .u-shape-2 {
  width: 1007px;
  height: 439px;
  transform-origin: center center;
  margin-left: auto;
  margin-right: auto;
  --radius: 10px;
  --color-var: #3b9326;
  transform: translateX(-50%) translateY(-50%) rotate(353.29deg);
}

.u-section-6 .u-group-1 {
  width: 900px;
  min-height: 422px;
  height: auto;
  --radius: 10px;
  margin: -479px auto 60px 104px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 30px 0;
}

.u-section-6 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  width: 230px;
  margin: 30px auto 0;
}

.u-section-6 .u-slider-1 {
  min-height: 312px;
  height: auto;
  width: 814px;
  margin: 13px auto 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 5px 25px 30px;
}

.u-section-6 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 13px 0 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  padding: 9px;
}

.u-section-6 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  padding: 9px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    --color-var: #f2f0eb;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-6 .u-rotation-parent-1 {
    width: 948px;
    height: 561px;
    margin-top: 49px;
    margin-left: -9px;
  }

  .u-section-6 .u-shape-1 {
    width: 900px;
    height: 457px;
  }

  .u-section-6 .u-rotation-parent-2 {
    width: 949px;
    height: 575px;
    margin-top: -575px;
    margin-right: -9px;
    margin-left: auto;
  }

  .u-section-6 .u-shape-2 {
    width: 900px;
    height: 473px;
  }

  .u-section-6 .u-group-1 {
    width: 860px;
    margin-top: -537px;
    margin-left: auto;
    height: auto;
  }

  .u-section-6 .u-slider-1 {
    width: 780px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-6 .u-rotation-parent-1 {
    width: 732px;
    height: 530px;
    margin-top: 32px;
    margin-left: -12px;
  }

  .u-section-6 .u-shape-1 {
    width: 683px;
    height: 451px;
  }

  .u-section-6 .u-rotation-parent-2 {
    width: 733px;
    height: 549px;
    margin-top: -545px;
    margin-right: -13px;
  }

  .u-section-6 .u-shape-2 {
    width: 683px;
    height: 472px;
  }

  .u-section-6 .u-group-1 {
    width: 647px;
    min-height: 448px;
    margin-top: -508px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-right: 186px;
    margin-left: 181px;
    font-size: 3rem;
  }

  .u-section-6 .u-slider-1 {
    min-height: 307px;
    width: 575px;
    margin-top: 17px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-6 .u-rotation-parent-1 {
    width: 562px;
    height: 568px;
    margin-left: -22px;
  }

  .u-section-6 .u-shape-1 {
    width: 504px;
    height: 511px;
  }

  .u-section-6 .u-rotation-parent-2 {
    width: 556px;
    height: 564px;
    margin-top: -584px;
    margin-right: -16px;
  }

  .u-section-6 .u-shape-2 {
    width: 503px;
    height: 510px;
  }

  .u-section-6 .u-group-1 {
    width: 496px;
    margin-top: -492px;
    margin-bottom: 64px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 128px;
    margin-right: 133px;
    font-size: 2.34375rem;
  }

  .u-section-6 .u-slider-1 {
    width: 476px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-6 .u-rotation-parent-1 {
    width: 369px;
    height: 581px;
    margin-left: -29px;
  }

  .u-section-6 .u-shape-1 {
    width: 305px;
    height: 548px;
  }

  .u-section-6 .u-rotation-parent-2 {
    width: 363px;
    height: 552px;
    margin-top: -597px;
    margin-right: -23px;
  }

  .u-section-6 .u-shape-2 {
    width: 304px;
    height: 520px;
  }

  .u-section-6 .u-group-1 {
    width: 326px;
    min-height: 587px;
    margin-top: -500px;
    margin-bottom: 43px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
    width: 215px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-slider-1 {
    min-height: 537px;
    margin-top: -35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 50px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1062px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1115px;
  margin: 60px 0 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  --color-var: #c0d4bb;
  min-height: 529px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 9px;
}

.u-section-7 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3rem;
  margin: 0 36px 0 31px;
}

.u-section-7 .u-icon-1 {
  font-size: 0.7917em;
  vertical-align: 0px;
  margin-right: 0;
}

.u-section-7 .u-text-2 {
  font-family: Tajawal-ExtraBold;
  margin: 79px 42px 0 63px;
}

.u-section-7 .u-icon-2 {
  width: 57px;
  height: 57px;
  --text-color-var: #3b9326;
  color: rgb(59, 147, 38) !important;
  margin: -48px 126px 0 auto;
  padding: 12px;
}

.u-section-7 .u-text-3 {
  font-family: Tajawal-Medium;
  margin: 9px 42px 0 142px;
}

.u-section-7 .u-icon-3 {
  width: 61px;
  height: 61px;
  color: rgb(59, 147, 38) !important;
  --text-color-var: #3b9326;
  margin: 15px auto 0 211px;
  padding: 13px;
}

.u-section-7 .u-text-4 {
  font-family: Tajawal-ExtraBold;
  margin: -45px 41px 0 64px;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 16px 41px 0 193px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-family: Tajawal-ExtraBold;
  margin: 33px 37px 0 68px;
}

.u-section-7 .u-icon-4 {
  width: 63px;
  height: 63px;
  --text-color-var: #3b9326;
  color: rgb(59, 147, 38) !important;
  margin: -46px 123px 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 1px 37px 0 42px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 529px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-form-1 {
  height: 410px;
  margin: 0 9px 0 0;
}

.u-section-7 .u-label-1 {
  font-family: Tajawal-ExtraBold;
}

.u-section-7 .u-input-1 {
  height: 48px;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-label-2 {
  font-family: Tajawal-ExtraBold;
}

.u-section-7 .u-input-2 {
  height: 48px;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-label-3 {
  font-family: Tajawal-ExtraBold;
}

.u-section-7 .u-input-3 {
  font-family: Tajawal-Medium;
}

.u-section-7 .u-btn-2 {
  --radius: 10px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  font-family: Cairo-ExtraBold;
  --color-var: #3b9326;
  background-image: none;
}

.u-section-7 .u-map-1 {
  width: 1078px;
  height: 448px;
  margin: 10px auto 15px 25px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 925px;
    margin-top: 76px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 543px;
    --radius: 0px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --top-left-radius: 10px;
    --top-right-radius: 10px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 14px;
    margin-left: 39px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 10px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-2 {
    width: 43px;
    height: 43px;
    --border-color-var: #3b9326;
    --text-color-var: #e0a90e;
    margin-top: -75px;
    margin-right: 14px;
    padding: 9px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 12px;
    margin-left: 97px;
  }

  .u-section-7 .u-icon-3 {
    width: 45px;
    height: 45px;
    --border-color-var: #3b9326;
    --text-color-var: #e0a90e;
    margin-top: 16px;
    margin-right: 14px;
    margin-left: auto;
    padding: 9px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 6px;
    margin-right: 14px;
    margin-left: 91px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 1px;
    margin-right: 14px;
    margin-left: 149px;
  }

  .u-section-7 .u-btn-1 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 83px;
    margin-right: 12px;
    margin-left: 93px;
  }

  .u-section-7 .u-icon-4 {
    width: 42px;
    height: 42px;
    --border-color-var: #3b9326;
    --text-color-var: #e0a90e;
    margin-top: -84px;
    margin-right: 14px;
    padding: 8px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 42px;
    margin-right: 15px;
    margin-left: 32px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0 29px;
  }

  .u-section-7 .u-form-1 {
    width: 433px;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-map-1 {
    width: 866px;
    height: 310px;
    margin: 95px 58px 46px 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 7px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 82px;
    margin-right: 24px;
    margin-left: 81px;
  }

  .u-section-7 .u-icon-2 {
    width: 51px;
    height: 51px;
    margin-top: -94px;
    margin-right: 23px;
    padding: 11px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 43px;
    margin-right: 24px;
    margin-left: 76px;
  }

  .u-section-7 .u-icon-3 {
    width: 51px;
    height: 51px;
    margin-right: 24px;
    padding: 11px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 8px;
    margin-right: 29px;
    margin-left: 76px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    margin-top: 5px;
    margin-right: 29px;
    margin-left: 94px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 29px;
    margin-left: 76px;
  }

  .u-section-7 .u-icon-4 {
    width: 51px;
    height: 51px;
    margin-top: -91px;
    margin-right: 29px;
    padding: 11px;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.9375rem;
    margin-top: 47px;
    margin-right: 29px;
    margin-left: 21px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 523px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 3px;
  }

  .u-section-7 .u-form-1 {
    width: 314px;
    margin-top: 17px;
  }

  .u-section-7 .u-map-1 {
    height: 348px;
    width: 684px;
    margin: 60px auto 35px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 31px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-right: 13px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -42px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 10px;
    margin-right: 14px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 9px;
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 18px 0 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 12px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 66px;
    margin-right: 10px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-2 {
    width: 47px;
    height: 47px;
    margin-top: -76px;
    margin-right: 10px;
    padding: 8px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 29px;
    margin-right: 10px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-3 {
    width: 47px;
    height: 47px;
    margin-top: 15px;
    margin-right: 10px;
    padding: 8px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 12px;
    margin-right: 10px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 0;
    margin-right: 10px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 84px;
    margin-right: 10px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-4 {
    width: 47px;
    height: 47px;
    margin-top: -84px;
    margin-right: 10px;
    padding: 8px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 44px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-7 .u-form-1 {
    width: 327px;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-map-1 {
    width: 340px;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}